﻿.auth_main {
	height: 100vh;
	width: 100%;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	background-position: center center;
	background-color: #363636;
	overflow: hidden;
}

	.auth_main .bg-image {
		height: 70vh;
		width: 25%;
		object-fit: cover;
	}

	.auth_main .auth_login_box {
		width: 40%;
		margin: auto;
		padding: 4rem 8rem;
		border-radius: 21px;
	}

	.auth_main .auth-logo {
		display: grid;
		margin: auto;
	}

		.auth_main .auth-logo .auth-welcome {
			color: var(--primary-color, #5CAEAA);
			font-size: 40px;
			font-weight: 700;
			padding: 0;
			text-align: left;
			margin-bottom: 0;
		}

	.auth_main .sub-text {
		color: white !important;
		font-weight: 600;
		text-align: left;
		font-size: 25px;
	}

	.auth_main .customButton {
		background-color: var(--primary-color, #5CAEAA) !important;
		border: none !important;
		border-radius: 8px !important;
		margin-top: 10px;
		font-size: 18px;
	}

@media only screen and (max-width: 800px) {
	.auth_main .bg-image {

		display:none;

	}
	}
	@media only screen and (max-width: 1200px) {
		.auth_main .bg-image {
			height: 50vh;
			width: 15%;
			object-fit: cover;
		}

		.col-1 {
			width: 8.33%;
		}

		.col-2 {
			width: 16.66%;
		}

		.col-3 {
			width: 25%;
		}

		.col-4 {
			width: 33.33%;
		}

		.col-5 {
			width: 41.66%;
		}

		.col-6 {
			width: 50%;
		}

		.col-7 {
			width: 58.33%;
		}

		.col-8 {
			width: 66.66%;
		}

		.col-9 {
			width: 75%;
		}

		.col-10 {
			width: 83.33%;
		}

		.col-11 {
			width: 91.66%;
		}

		.col-12 {
			width: 100%;
		}
	}